Print

Print


On Jul 30, 2009, at 10:44 AM, Laurent Romary wrote:
> Java 5 (32-bit) is at the top of my list and Vesta still breaks...  
> snif.


If that is so, and if you are still getting the same error message,  
then Vesta must be forcing Java 6, while at the same time using SWT,  
in which case you're stuck.

Now, I am not an expert on SWT, but it appears that the new version  
(just a few weeks old) can work in 64-bit mode on MacOS, so it should  
be possible to build a new version of Vesta that will work.

-- 
John W Kennedy
"Information is light. Information, in itself, about anything, is  
light."
   -- Tom Stoppard. "Night and Day"